#container  {
margin: 0 auto;
width: 1080px;
z-index:1;
background-color: #ffffff;
}

#header	{

width: 1080px;
height: 99px;
position: relative;
border-bottom: 2px solid #000000;
background-image: url(../images/k0lee-header-graphic2.png);

}

#header a  {

color: #ffffff;
text-decoration: underline;
font-weight: bold;
font-family: Verdana;
font-size: 14px;

}

#header a:visited  {

color: #000000;
text-decoration: underline;
font-weight: bold;

}

#header a:hover  {

color: #cc0000;
text-decoration: none;
font-weight: bold;

}


.HorizLinks  {

position: absolute; top: 77px; left: 180px; 

}

.HorizLinks ul { 

margin: 0px; 

}

.HorizLinks li {

margin: 0px 15px 0px 0px;
list-style-type: none;
display: inline;
	
}


#horizontalnav  {

width: 1080px;
height: 30px;
position: relative;
background-color: #F2D6AF;
border-bottom: 2px solid #000000;

}

.navlinks  {

position: absolute; top: 4px; left: 140px; 

}

.navlinks ul { 

margin: auto;

}

.navlinks li {

margin: 0px 18px 0px 0px;
list-style-type: none;
display: inline;
	
}

.navlinks li a {

color: #000000;
padding: 5px 12px 7px;
text-decoration: none;
font-size: 16px;
font-family: Verdana;

}

.navlinks li a:hover{

color: #ffffff;
background-image: url(images/BGhover.jpg);
 /*If you want to use a color for the background instead replace above line with background-color: [insert color here with # sign in front];*/
text-decoration: underline;


}


#header p  {

color: #000000;
font-family: Arial;
font-weight: bold;

}

.smalltext   {

font-size: 9px;
font-family: Arial;

}


#leftnav {

float: left;
width: 175px;
background-color: #d4e9f7;
border-right: 1px dashed #694717;
padding: 0px 0px 0px 5px;
z-index: 1;
}
		
#leftnav h4 {
font-family: Arial;
font-size: 1em;
color: #5eb2e5;
margin: 0;
padding: 0;

}	
#leftnav h5 {
font-family: Arial;
font-size: .9em;
color: #5eb2e5;
line-height: .7em;
margin: 0;
padding: 0;

}
#leftnav li {
font-family: Arial;
font-size: .7em;
color: #5eb2e5;


 
}
#leftnav ul {
line-height: 1em;


} 


#rightnav  {

float: right;
width: 180px;
background-color: #d4e9f7;
border-left: 1px dashed #694717;
padding: 0px 0px 0px 0px;


}

#centercol  {

margin: 0 auto;
width: 650px;
padding: 1px 5px 0px 20px;
z-index:0;
background-color: #ffffff;
font-family: Arial;



}

#footer  {

clear: both;
// background-color: #6AB3DA;
background-color: #d4e9f7;
text-align: center;
border-top: 1px dashed #694717;

}

.box  {

margin-top: 10px;
padding: 5px 5px 5px 5px;
background-color: #dddddd;
border: 2px solid #d22929;
width: 350px;
color: #000000;

}

h2  {

font-size: 20px;
color: #cc0000;
padding: 10px;
font-family: Verdana;

}

li {
padding: 20 px;
border: 20 px;
}


body {
background-image:url('../images/k0leebk.gif');
background-repeat:repeat;
z-index:-1;
}
